.sidebar .block-ad/* basic layout */

html, body{
    margin: 0;
    padding: 0;
    background: none repeat scroll 0 0 #FFFFFF;
    color: #222222;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
}

span.highlighted 
{
    background-color: #ffff66;
}

#page{
    min-width: 1000px;
}

#header{
    background: url(../images/bg_header.jpg) repeat-x scroll left bottom #FFFFFF;
    clear: left;
    /*height: 121px;*/
    height: 96px;
}

#navbar {
  overflow: visible;
  margin-top: 1px;
  height: 135px;
}

#main {
    position: relative;
}

#content{
    margin: 0 231px 0 260px;
}

#top-navigation {
    float: right;
}

#logo {
    left: 0;
    position: absolute;
    top: 0;
}

#sidebar-left {
    width: 260px;
    float:left;
}

#sidebar-right {
    width: 200px;
    float:right;
    margin-right:10px;
}

#footer {
    background-color: #BD2826;
    height: 60px;
    margin-top: 12px;
}

/* HTML-Elemente */

a, a:link, a:hover, a:visited, a:active {
    color: #BD2826;
    text-decoration: none;
}

img {
    border: 0 none;
}

.sidebar .block h2.title, #content .block h2.title {
    font-size: 11px;
    line-height: 15px;
    padding: 2px;
}

p{
    margin: 0 0 0.75em;
}


/* Listen */

ul.links {
    margin: 0;
    padding: 0;
}

/* Menü Top*/
#topnavigation 
{
    position: absolute;
    right: 0px;
    top: 0px;
}

#topnavigation ul.links 
{
    margin: 0px;
    padding: 0px;
}
ul.links li a 
{
    font-family: Arial, Helvetica, Serif;
    font-weight: bold;
    font-size: 12px;
    color: White;
}

ul.links li.menu-online
{
    float: left;
    list-style-type: none;
    background: url('../images/top-navigation/beck_online.jpg');
    height: 17px;
    width: 127px;
    text-align: center;
    vertical-align: middle;
}
ul.links li.menu-online.highlight 
{
    background: url('../images/top-navigation/beck_online_h.jpg');
}
ul.links li.menu-online ul#beck-online-sub 
{
    background-color: #9F1513;
    width: 107px;
    border-top: 1px solid white;
    text-align: left;
    position: absolute;
    top: 17px;
    padding: 0;
    margin-left: 20px;
    list-style: none outside none;
    display: none;
}

ul.links li.menu-online ul#beck-online-sub li 
{
    padding: 0 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

ul.links li.menu-online ul#beck-online-sub a 
{
    margin: 0px !important;
    text-decoration: none;
    font-weight: bold;
}
ul.links li.menu-online ul#beck-online-sub a:hover
{
    text-decoration: underline;
}

ul.links li.menu-online a 
{
    margin-left: 20px;
}

ul.links li.menu-steuern 
{
    float: left;
    list-style-type: none;
    background: url('../images/top-navigation/beck_steuern.png');
    height: 17px;
    width: 129px;
    text-align: center;
    vertical-align: middle;
}
ul.links li.menu-steuern.highlight 
{
    background: url('../images/top-navigation/beck_steuern_h.png');
}
ul.links li.menu-steuern ul#beck-steuern-sub 
{
    background-color: #D05823;
    width: 129px;
    border-top: 1px solid white;
    text-align: left;
    position: absolute;
    top: 17px;
    padding: 0;
    list-style: none outside none;
    display: none;
}

ul.links li.menu-steuern ul#beck-steuern-sub li 
{
    padding: 0 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

ul.links li.menu-steuern ul#beck-steuern-sub a 
{
    margin: 0px !important;
    text-decoration: none;
    font-weight: bold;
}
ul.links li.menu-steuern ul#beck-steuern-sub a:hover
{
    text-decoration: underline;
}

ul.links li.menu-personal 
{
    float: left;
    list-style-type: none;
    background: url('../images/top-navigation/beck_personal.png');
    height: 17px;
    width: 129px;
    text-align: center;
    vertical-align: middle;
}
ul.links li.menu-personal.highlight 
{
    background: url('../images/top-navigation/beck_personal_h.png');
}
ul.links li.menu-personal ul#beck-personal-sub 
{
    background-color: #D05823;
    width: 129px;
    border-top: 1px solid white;
    text-align: left;
    position: absolute;
    top: 17px;
    padding: 0;
    list-style: none outside none;
    display: none;
}

ul.links li.menu-personal ul#beck-personal-sub li 
{
    padding: 0 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

ul.links li.menu-personal ul#beck-personal-sub a 
{
    margin: 0px !important;
    text-decoration: none;
    font-weight: bold;
}
ul.links li.menu-personal ul#beck-personal-sub a:hover
{
    text-decoration: underline;
}

ul.links li.menu-shop 
{
    float: left;
    list-style-type: none;
    background: url('../images/top-navigation/beck_shop.jpg');
    height: 17px;
    width: 110px;
    text-align: center;
    vertical-align: middle;
}
ul.links li.menu-shop.highlight 
{
    background: url('../images/top-navigation/beck_shop_h.jpg');
}
ul.links li.menu-shop ul#beck-shop-sub 
{
    background-color: #526BA4;
    width: 110px;
    border-top: 1px solid white;
    text-align: left;
    position: absolute;
    top: 17px;
    padding: 0;
    list-style: none outside none;
    display: none;
}

ul.links li.menu-shop ul#beck-shop-sub li 
{
    padding: 0 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

ul.links li.menu-shop ul#beck-shop-sub a 
{
    margin: 0px !important;
    text-decoration: none;
    font-weight: bold;
}
ul.links li.menu-shop ul#beck-shop-sub a:hover
{
    text-decoration: underline;
}

ul.links li.menu-stellenmarkt.highlight 
{
    background: url('../images/top-navigation/beck_stellenmarkt_h.jpg');
}
ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub 
{
    background-color: #D05823;
    width: 129px;
    border-top: 1px solid white;
    text-align: left;
    position: absolute;
    top: 17px;
    padding: 0;
    list-style: none outside none;
    display: none;
}

ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub li 
{
    padding: 0 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub a 
{
    margin: 0px !important;
    text-decoration: none;
    font-weight: bold;
}
ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub a:hover
{
    text-decoration: underline;
}
ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub 
{
    background-color: #D05823;
    width: 129px;
    border-top: 1px solid white;
    text-align: left;
    position: absolute;
    top: 17px;
    padding: 0;
    list-style: none outside none;
    display: none;
}

ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub li 
{
    padding: 0 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub a 
{
    margin: 0px !important;
    text-decoration: none;
    font-weight: bold;
}
ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub a:hover
{
    text-decoration: underline;
}

ul.links li.menu-seminare 
{
    float: left;
    list-style-type: none;
    background: url('../images/top-navigation/beck_akademie.jpg');
    height: 17px;
    width: 116px;
    text-align: center;
    vertical-align: middle;
}
ul.links li.menu-seminare.highlight 
{
    background: url('../images/top-navigation/beck_akademie_h.jpg');
}
ul.links li.menu-seminare ul#beck-seminare-sub 
{
    background-color: #3D3D3D;
    width: 116px;
    border-top: 1px solid white;
    text-align: left;
    position: absolute;
    top: 17px;
    padding: 0;
    list-style: none outside none;
    display: none;
}

ul.links li.menu-seminare ul#beck-seminare-sub li 
{
    padding: 0 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

ul.links li.menu-seminare ul#beck-seminare-sub a 
{
    margin: 0px !important;
    text-decoration: none;
    font-weight: bold;
}
ul.links li.menu-seminare ul#beck-seminare-sub a:hover
{
    text-decoration: underline;
}


ul.links li.menu-stellenmarkt 
{
    float: left;
    list-style-type: none;
    background: url('../images/top-navigation/beck_stellenmarkt.jpg');
    height: 17px;
    width: 129px;
    text-align: center;
    vertical-align: middle;
}
ul.links li.menu-stellenmarkt.highlight 
{
    background: url('../images/top-navigation/beck_stellenmarkt_h.jpg');
}
ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub 
{
    background-color: #D05823;
    width: 129px;
    border-top: 1px solid white;
    text-align: left;
    position: absolute;
    top: 17px;
    padding: 0;
    list-style: none outside none;
    display: none;
}

ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub li 
{
    padding: 0 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub a 
{
    margin: 0px !important;
    text-decoration: none;
    font-weight: bold;
}
ul.links li.menu-stellenmarkt ul#beck-stellenmarkt-sub a:hover
{
    text-decoration: underline;
}


ul.links li.menu-community 
{
    float: left;
    list-style-type: none;
    background: url('../images/top-navigation/beck_community.jpg');
    height: 17px;
    width: 123px;
    text-align: center;
    vertical-align: middle;
    border-right: 1px solid white;
}
ul.links li.menu-community.highlight 
{
   background: url('../images/top-navigation/beck_community_h.jpg');
}
ul.links li.menu-community ul#beck-community-sub 
{
    background-color: #9F1513;
    width: 123px;
    border-top: 1px solid white;
    text-align: left;
    position: absolute;
    top: 17px;
    padding: 0;
    list-style: none outside none;
    z-index: 150;
    display: none;
}

ul.links li.menu-community ul#beck-community-sub li 
{
    padding: 0 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

ul.links li.menu-community ul#beck-community-sub a 
{
    margin: 0px !important;
    text-decoration: none;
    font-weight: bold;
}
ul.links li.menu-community ul#beck-community-sub a:hover
{
    text-decoration: underline;
}


ul.links li.menu-aktuell 
{
    float: left;
    list-style-type: none;
    background: url('../images/top-navigation/beck_aktuell.jpg');
    height: 17px;
    width: 120px;
    text-align: center;
    vertical-align: middle;
    border-right: 1px solid white;
}
ul.links li.menu-aktuell.highlight 
{
    background: url('../images/top-navigation/beck_aktuell_h.jpg');
}
ul.links li.menu-aktuell ul#beck-aktuell-sub 
{
    background-color: #D53F40;
    width: 120px;
    border-top: 1px solid white;
    text-align: left;
    position: absolute;
    top: 17px;
    padding: 0;
    list-style: none outside none;
    z-index: 150;
    display: none;
}

ul.links li.menu-aktuell ul#beck-aktuell-sub li 
{
    padding: 0 0 0 2px;
    font-size: 12px;
    font-weight: bold;
}

ul.links li.menu-aktuell ul#beck-aktuell-sub a 
{
    margin: 0px !important;
    text-decoration: none;
    font-weight: bold;
}
ul.links li.menu-aktuell ul#beck-aktuell-sub a:hover
{
    text-decoration: underline;
}

ul.links li.clearer 
{
    clear: both;
}


/* Menü oben */

#primary {
    background-color: #BD2826;
    font-size: 14px;
    height: 30px;
    padding-left: 15px;
}

#primary ul{
    list-style: none;
}

#primary li {
    background: url("../images/btn_primary.jpg") repeat-x scroll left bottom transparent;
    border-left: 1px solid #EE8183;
    border-right: 1px solid #BF1117;
    height: 29px;
    padding: 0;
    text-align: center;
    float: left;
    line-height: 16px;
}

#primary li a {
    display: block;
    font-size: 12px;
    font-weight: 700;
    margin-top: 7px;
    padding: 0 10px;
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, Serif;
}

#primary li.active {
    background: url("../images/btn_primary_grey.jpg") repeat-x scroll left bottom transparent;
    border-left: 1px solid #A2A2A2;
    border-right: 1px solid #464646;
}

#primary li.last {
    border-right: 1px solid #EE8183;
}


/* menü links */

#sidebar-menu{
    background: #DEDFD1;
}

#sidebar-login{
    background: #DEDFD1;
}

#sidebar-left .login form{
    padding: 2px;
    margin: 0;
}
 
#sidebar-left .login p {
    margin: 0 auto;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 8px;
}

#sidebar-left .login input.loginfield {
    width: 95%;
}

#sidebar-left .login input.loginbutton {
    margin-left: 101px;
    margin-top: 6px;
    margin-bottom: 3px;
}

#sidebar-left .login label.loginerror {
    color: #BD2826;
    font-weight: bold;
    text-align: justify;
}




/** neues Menu **/
#sidebar-menu p.headline 
{
    font-family: Verdana, Helvetica, Sans-Serif;
    font-weight: bold;
    line-height: 14px;
    margin: 0 auto;
    display: block;
    border-right: 1px solid #75726B;
    padding: 0px;
    padding-left: 5px;
}

#sidebar-menu h2.title 
{
    border-right: 1px solid #75726B;
    vertical-align: middle;
    padding: 2px;
    padding-left: 3px;
    margin: 0 auto;
}

#sidebar-menu div.block-content.menu 
{
    margin: 0px; 
    padding: 0px;
    width: 230px;
}

#sidebar-menu div.block-content.menu ul 
{
    margin: 0px; 
    padding: 0px;
    list-style: none outside none;
}

#sidebar-menu div.block-content.menu p.unselected 
{
    margin: 0 auto;
    padding: 0px;
    border-right: 1px solid #75726B;
    border-top: 1px solid white;
    background-color: #E4E4D9;
    /*overflow: hidden;*/
    display: block;
    list-style-position: inside;
}

#sidebar-menu div.block-content.menu p.selected 
{
    margin: 0 auto;
    padding: 0px;
    background-color: White;
    border-top: 1px solid #75726B !important;
    border-left: 1px solid #75726B;
    border-bottom: 1px solid #75726B;
    border-top: none;
    font-weight: bold;
    /*overflow: hidden;*/
    display: block;
    list-style-position: inside;
}

#sidebar-menu div.block-content.menu p.selected.activeparent 
{
    background-color: #BDBDAF !important;
    border-top: 1px solid #75726B !important;
    border-left: 1px solid #75726B !important;
    border-bottom: 1px solid #75726B !important;
    border-right: none !important;
}

#sidebar-menu div.block-content.menu li 
{
    background-color: White;
    position: relative;
}

#sidebar-left .menu li img  
{
    vertical-align: middle;
    margin-left: -18px;
}

#sidebar-menu div.block-content.menu li {padding-left: 0px;}
#sidebar-menu div.block-content.menu li li {padding-left: 10px;}
#sidebar-menu div.block-content.menu li li li {padding-left: 10px;}
#sidebar-menu div.block-content.menu li li li li {padding-left: 10px;}
#sidebar-menu div.block-content.menu li li li li li {padding-left: 10px;}
#sidebar-menu div.block-content.menu li li li li li li {padding-left: 10px;}

#sidebar-left .menu li a {
    display: block;
    font-size: 11px;
    line-height: 20px;
    padding-bottom: 0;
    padding-left: 20px;
    padding-top: 0;
    color: #000;
    list-style-position: inside;
}

#sidebar-left .menu li a:hover {
    background: #AFB1A0;
}



/* sidebar right */
div.rss 
{
    height: 70px;
    padding: 3px !important;
    background-image:url('../images/rss_white.gif');
    background-repeat: no-repeat;
    background-position: center center;
    line-height: 15px;
}
    
/* Suche */

#block-search {
    background: url("../images/bg_search2.jpg") repeat-x scroll left top #978E7F;
    float: right;
    height: 50px;
    margin-right: 10px;
    margin-top: -55px;
    position: relative;
    width: 320px;
}

#search-bereich {
    height: 22px;
    left: 111px;
    margin: 0;
    position: absolute;
    top: 28px;
    width: 150px;
}

#search-searchfield {
    height: 15px;
    left: 8px;
    position: absolute;
    top: 2px;
    width: 248px;
}
#search-block-form .form-submit {
    background: url("../images/search_lupe2.jpg") no-repeat transparent;
    height: 50px;
    left: 270px;
    line-height: 50px;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 50px;
    cursor: pointer;
}

#search-bereich select {
    border: 0 none;
    font-size: 10px;
    height: 16px;
    width: 151px;
    line-height: 13px !important;
    font-family: Verdana,Arial,Helvetica,sans-serif !important;
}

#navbar a {
    color: #FFFFFF !important;
}


#block-search
{
  float:right;
  margin-top:-55px;
  margin-right:10px;
  position:relative;
  width:320px;
  height:50px;
  background:#978e7f url(../images/bg_search2.jpg) left top repeat-x;
}

#block-search label
{
  display:none;
}

#search-block-form .form-submit
{
  position:absolute;
  top:0;
  left:270px;
  background:url(../images/search_lupe2.jpg) center center no-repeat;
  width:50px;
  height:50px;
  border:none;
  border-left:1px solid #ccc;
  text-indent:-9999px;
  line-height:50px;
}

#search-searchfield
{
  position:absolute;
  width:248px;
  top:2px;
  left:8px;
  height:15px;
}

#search-details
{
  position:absolute;
  left:10px;
  top:27px;
  display:block;
  font-size:10px;
  line-height:18px;
  height:22px;
  width:100px;
}

#search-details-detailsearch
{
  display:block;
  float:left;
}

#search-details-detailsearch a
{
  display:block;
  background:url(../images/search_pfeil.png) right 8px no-repeat;
  width:80px;
}

#search-details-searchfilter
{
  display:block;
  float:left;
  width:15px;
  background:transparent url(../images/bg_blackwhite.gif) top right repeat-y;
}

/** Suchergebnisse **/

#ResultList 
{
    margin-top: 15px;   
}

#SearchResult 
{
    margin-bottom: 20px;
    width: 100%;
}

#SearchResult a.ResultTitle em
{
    font-weight: bold;
    font-style: normal;
}

#SearchResult #ResultAbstract 
{
    padding-top: 2px;
    margin-bottom: 0px;
}

#SearchResult #ResultAbstract em 
{
    font-weight: bold;
    font-style: normal;
}

#SearchResult #ResultSource
{
    font-style: italic;
    font-size: x-small;   
}

#SearchResultPages 
{
    text-align: center;
    width: 100%;
}

table#ResultSummary 
{
    background-color: #666;
    width: 100%;
    border: 0;
}

table#ResultSummary td 
{
    color: White;   
}

div#SortCriteria 
{
    height: 40px;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

p#directSiteLink 
{
   width: 100%;
   background-color: rgb(230, 230, 230);
   margin-top: 0px;
   margin-bottom: 0px;
}


/* Sidebars */

.sidebar .block{
    font-size: 11px;
    margin-bottom: 10px;
}

#sidebar-left-inner {
    margin: 0 20px 0 10px;
    padding: 0;
}

#sidebar-menu {
    background: none repeat scroll 0 0 #DEDFD1;
}

.sidebar .block-content {
    /*border-right: 1px solid #605E55;*/
}
.sidebar .block-ad {
    border-right: 0;
}

.sidebar .ad img{
    margin-top: 4px;
    margin-bottom: 4px;
}

#sidebar-right .block-content {
    border-bottom: 1px solid #605E55;
    border-left: 1px solid #605E55;
    border-right: 1px solid #605E55;
    padding: 2px;
}

.sidebar .block h2.title {
    margin: 0;
    border-left: 1px solid #605E55;
    border-right: 1px solid #605E55;
}

#sidebar-left .block h2.title{
    border-bottom: none;
}

#sidebar-left #sidebar-login .block-content .login 
{
    border-right: 1px solid #605E55;
}

#sidebar-login .block-content.menu ul 
{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#sidebar-login .block-content.menu ul p 
{
    margin: 0 auto;
    padding: 0px;
    border-right: 1px solid #75726B;
    border-top: 1px solid white;
    background-color: #E4E4D9;
}

.sidebar .block-content p{
    margin-top: 0;
    padding: 3px 3px 3px 6px;
}

/* Contentbereich */

#content .block ul{
    list-style-image: url("../images/pfeil.png");
    margin: 0;
    padding: 0 0 0 1.2em;
    line-height: 150%;
}

#content .meldung img
{
    float:left;
    margin-top:3px; 
    margin-right:5px; 
    margin-bottom:3px;
}

.block h2.title {
  background-color:#bd2826;
  color:#fff;
  padding-left:3px;
  font-size:12px;
  border-bottom:2px solid #CCC;
  padding-bottom:1px;
  margin-bottom: 3px;
}

.block .subheading 
{
    height: 16px;
    padding: 4px;
    margin: 0;
    background-color:#E4E4D9;
    border-color: #BD2826;
    border-style: solid;
    border-width: 0px 0px 0px 9px;
    color: black;
    font-size: 12px;
}

.block .subheading .title {
    float: left;
    font-weight: bold;
}

.block .subheading .link {
    float: right;
}

.block .subheading .clear {
    clear: both;
}

.block h2.title a {
    color:#fff;
}

.block h3.title{
    margin-bottom: 0;
    font-size: 13px;
    font-weight: bold;
    margin-top: 12px;
}

.content-little-boxes .block{
    width: 50%;
    float: left;
}

.box {
    margin: 12px 0 0 0;
    padding: 0 0 0 0;
    border-top: 1px dotted #8D8D8D;
    border-left: 1px dotted #8D8D8D;
    border-right: 1px dotted #8D8D8D;
}

.meldung{
    margin: 12px 0 0 0;
    padding: 0 0 10px 0;
    border-bottom: 1px dotted #8D8D8D;
}

.meldung.last{
    border-bottom: none;
}

.more-link{
    background:transparent url(../images/pfeil.png) no-repeat scroll 0;
    padding-left:10px;
    font-weight:700;
}


#content div.registration_form 
{
    font-family: Verdana, Arial, Helvetica, Serif;
    font-size: 12px;
    width: 450px;
}

#content div.registration_form .form_left 
{
    float: left;
    margin-right: 10px;
    margin-top: 20px;
}

#content div.registration_form .form_right 
{
    float: left;
    margin-top: 20px;
    margin-left: 15px;
}


#content div.registration_form h3
{
    font-family: Arial, Helevetica, Serif;
    font-size: 11px;
    color: Black;
    font-weight: bold;
    background-color: #D6D6D6;
    padding: 1px 3px;
}

.registration_form .form_row 
{
    display: table;
    width: 100%;
}

.registration_form .label 
{
    float: left;
    margin-right: 5px;
    font-family: Verdana, Arial, Helvetica, Serif;
    font-size: 11px;
    vertical-align: middle;
    line-height: 18px;
    margin-bottom: 0px;
    width: 120px;
    margin-top: 5px;
}

.registration_form .input 
{
    float: left;
    vertical-align: middle;
    margin: 0px;
    margin-top: 5px;
}

.registration_form .input input
{
    height: 14px;
    font-family: Verdana, Arial, Helevetica, Serif;
    font-size: 12px;
}

.registration_form .input select 
{
    font-family: Verdana, Arial, Helevetica, Serif;
    font-size: 12px;
}


/* Footer */
#footer-message {
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    padding-left: 15px;
    padding-top: 12px;
    width: 260px;
}

#footer-menu-container 
{
    margin: 0px 270px 210px;
    text-align: center;
}

#footer-menu-top 
{
    padding-top: 12px;
}

#footer-menu-bottom 
{
    height: 12px;
    margin: 3px 0px 0px 0px;
}

#footer-menu-top ul 
{
    margin: 0 auto;
    padding: 0;
    display: inline;
    width: 100%;
}

#footer-menu-bottom ul 
{
    display: inline;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}

#footer li 
{
    display: inline;
    font-size: 12px;
    height: 16px;
    list-style: none outside none;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-top: 2px;
}

#footer li a {
    border-right: 1px solid #FFFFFF;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 4px !important;
    padding-top: 0;
    color: #fff;
}

#footer li.last a{
    border: none;
}

#footer-menu-bottom li a {
    /*text-decoration: underline !important;*/
}

#footer-debug {
    color: #C0C0C0;
    float: right;
    font-size: 10px;
    padding-top: 60px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 200px;
}


/* Sonstige Klassen */

.clear{
    clear: both;
}

h1, h2, h3, h4, h5, h6
{
    font-size:13px;
    font-weight:bold;
    color:#BD2826;
    margin-bottom:3px;
    padding:0;
}

.error
{
    clear: both;
    font-size: 11px;
    color: red;
}

.message
{
    clear: both;
    font-size: 11px;
}


/* Zeitschriften: aktuelles Heft */
span.unsichtbar{
    display:none;
}

span.inhseite {
    font-weight: bold;
    margin-left: 20px;
    float:right;
    right: 30px;
}

h1.title1
{
    font-size: 10pt;
    margin-top:6px;
    margin:0;
}

h1.title2 
{
    font-size: 10pt;
    margin:0;
    margin-top:12px;
    margin-bottom:3px;
}

h1.title3 
{
    font-size: 10pt;
    margin-top:6px;
    margin-bottom:3px;
}

h1.title4 
{
    font-size: 10pt;
    margin-top:6px;
    margin-bottom:3px;
}

h1.title5 
{
    font-size: 11pt;
    margin-top:6px;
    margin-bottom:3px;
}

.mehr
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: right
}

div#inhalt .groupTitle0 
{
    margin-top: 20px;
    font-weight: bold;
}

div#inhalt .groupTitle1 
{
    margin-top: 10px;
    font-weight: bold;
}
    
/* Bereich für Ansicht Druckseite */

.nojs 
{
    display:none;
}

.js
{
}

#druck  {
    font-family:Arial;
    font-size:10pt;
    margin: 8pt
}
#druck h1 {
    font-size:16pt;font-weight:bold;
    color: #222222;
    padding:0
}
#druck h2 {
    font-size:12pt;font-weight:bold
}
#druck abstract {
    font-style:italic
}

#druck a {
    color:blue
}

.sel_date 
{
    left:auto;
    vertical-align:bottom;   
    padding:2px;
}

.sel_level 
{
    left:auto;
    vertical-align:bottom;   
    padding:2px;
}
.log_table_th 
{    
left:auto;
 vertical-align:bottom;   
background-color: #BDBDAF !important;
}

.log_td
{    
    left:auto;
    vertical-align:top; 

}
.log_table_tr
{
    vertical-align:top;   
    background-color: #E4E4D9;
    left:auto;
}

/* RSS Widget */
#newsfeed-container #newsfeed-content 
{
    width: 187px;
    padding: 0;
    margin: 0;
}

#newsfeed-content h3.channel-header 
{
    display: block;
    cursor: pointer;
    width: 100%;
    background-color: #e4e4d9;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #ccc;
    margin: 0;
    padding: 2px 3px;
    line-height: 16px;
    margin-top: 2px;
}

h3.hovered 
{
    background-color: #BDBDAF !important;
}

#newsfeed-content h3.channel-header span.icon
{
    height: 16px;
    width: 16px;
    display: block;
    float: left;
}

span.icon-closed 
{
    background-image: url('../images/arrow_right.png');
}

span.icon-open
{
    background-image: url('../images/arrow_down.png');
}

h3.channel-header a 
{
    color: #006;
    text-decoration: none;
    padding-left: 20px;
    display: block;
    line-height: 16px;
}

div.channel-content 
{
    padding: 3px 2px;
    width: 100%;
    margin-top: 0px;
}

.channel-content div.item-content 
{
    border-bottom: 1px dotted #bdbdaf;
    padding: 2px 1px;
}

.item-content span.item-date 
{
    display: block;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 10px;
    color: #a1a1a1;
    font-style: italic;
}

.item-content h4.item-headline 
{
    font-size: 11px;
    color: #BD2826;
    font-weight: normal;
    display: block;
    margin: 2px 0px;
}

.item-content p.item-description 
{
    display: block;
    padding: 0px 3px;
    margin: 2px 0px;
}